<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Language file for block_faq_list, EN
 *
 * File         block_faq_list.php
 * Encoding     UTF-8
 *
 * @package     block_faq_list
 *
 * @copyright   Agiledrop, 2024
 * @author      Agiledrop 2024 <hello@agiledrop.com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['admin:faqcategorytitle'] = 'FAQ list';
$string['admin:faqmanageitem'] = 'FAQ list items manage (Questions and Anwers)';
$string['admin:faqmanagelist'] = 'FAQ list manage';

$string['blockname'] = 'Faq list';

$string['button:addfaqitem'] = 'Add new question';
$string['button:addfaqtitle'] = 'Create title translation';
$string['button:backtofaqlist'] = 'Back to FAQ list list';
$string['button:deletefaqitem'] = 'Delete';
$string['button:deletefaqlist'] = 'Delete';
$string['button:editfaqitem'] = 'Edit';
$string['button:editfaqlist'] = 'Edit';
$string['button:editfaqtitle'] = 'Edit title translation';

$string['cachedef_last_edit'] = 'Last edited items';

$string['error:required'] = 'This field is required.';
$string['error:unique'] = 'This shortname already exist.';

$string['faq_list:addinstance'] = 'Add instance';
$string['faq_list:createormodify'] = 'Create or modify FAQ lists and items';
$string['faq_list:delete'] = 'Delete FAQ lists and items';
$string['faq_list:myaddinstance'] = 'Add own instance';
$string['faq_list:read'] = 'See FAQ lists and items';

$string['header:faqitemadd'] = 'Create new Question';
$string['header:faqitemdelete'] = 'Delete Question';
$string['header:faqitemedit'] = 'Edit Question';
$string['header:faqitemlist'] = 'Questions and Answers list';
$string['header:faqlist'] = 'FAQ list';
$string['header:faqlistadd'] = 'Create new FAQ list';
$string['header:faqlistdelete'] = 'Delete FAQ list';
$string['header:faqlistedit'] = 'Edit FAQ list';
$string['header:faqtitle'] = 'Title';
$string['header:faqtitlemanagement'] = 'FAQ list title translation';

$string['label:colactiondelete'] = 'Delete';
$string['label:colactionedit'] = 'Edit';
$string['label:coldescription'] = 'Description';
$string['label:colfaqitem'] = 'Question and answer';
$string['label:colshortname'] = 'Shortname';

$string['label:configblocktitle'] = 'Display block title';
$string['label:configblocktitle_help'] = 'Select how block title is displayed. If you choose display as faq title, note that this title must be provided for current language.';
$string['label:configblocktitlefaq'] = 'Display block title as title of selected faq list.';
$string['label:configblocktitlenone'] = 'None - hide block title';
$string['label:configblocktitlepluginname'] = 'Display block title as pluginname';
$string['label:configdisplaytype'] = 'Show FAQ list as';
$string['label:configfaqlistid'] = 'FAQ list';
$string['label:configfaqlistid_help'] = 'Select which FAQ list will be displayed.';
$string['label:configshowfaqtitle'] = 'Show FAQ list title';
$string['label:configshowfaqtitle_help'] = 'Display FAQ list title or not. It is possible to show twice the same title if you are not carefully.';

$string['label:faqanswer'] = 'Answer';
$string['label:faqanswer_help'] = 'Write text for answer the question.';
$string['label:faqitemdeletequestion'] = 'Do you want to delete FAQ item?';
$string['label:faqlistdeletequestion'] = 'Do you want to delete FAQ list?';
$string['label:faqlistdescription'] = 'Description';
$string['label:faqlistdescription_help'] = 'Short description';
$string['label:faqlistshortname'] = 'Unique shortname';
$string['label:faqlistshortname_help'] = 'Enter unique name. Allowed character are: [0-9][A-Z][a-z][_]';
$string['label:faqquestion'] = 'Question';
$string['label:faqquestion_help'] = 'Write text for question.';
$string['label:faqtitle'] = 'FAQ Title translation';
$string['label:faqtitle_help'] = 'Enter translated title for selected language.';
$string['label:moveitemdown'] = 'Move item down';
$string['label:moveitemup'] = 'Move item up';

$string['msgfaqitemcreated'] = 'Question and answer was successfully created.';
$string['msgfaqitemdeleted'] = 'Question and answer was successfully deleted.';
$string['msgfaqitemnotexist'] = 'Question not exist.';
$string['msgfaqitemupdated'] = 'Question and answer was successfully updated.';
$string['msgfaqlistcreated'] = 'FAQ list was successfully created.';
$string['msgfaqlistdeleted'] = 'FAQ list was successfully deleted.';
$string['msgfaqlistnotexist'] = 'FAQ list not exist.';
$string['msgfaqlistupdated'] = 'FAQ list was successfully updated.';
$string['msgfaqtitlecreated'] = 'FAQ title successfully created.';
$string['msgfaqtitlenotexist'] = 'FAQ title translation not exist.';
$string['msgfaqtitleupdated'] = 'FAQ title successfully updated.';

$string['pluginname'] = 'Faq list';

$string['privacy:metadata'] = 'The Faq list block does not store any user data.';

$string['tabfaqlist'] = 'FAQ list';
$string['tabfaqlistadd'] = 'Create new FAQ list';
$string['tabfaqlistaddtitle'] = 'Create new FAQ list or edit existing one';
$string['tabfaqlisttitle'] = 'All FAQ list';
