<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Language file for block_faq_list, EN
 *
 * File         block_faq_list.php
 * Encoding     UTF-8
 *
 * @package     block_faq_list
 *
 * @copyright   Agiledrop, 2024
 * @author      Agiledrop 2024 <hello@agiledrop.com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['admin:faqcategorytitle'] = 'Seznam seznamov pogostih vprašanj';
$string['admin:faqmanageitem'] = 'Upravljanje';
$string['admin:faqmanagelist'] = 'Upravljanje seznama pogostih vprašanj';

$string['blockname'] = 'Seznam pogostih vprašanj';

$string['button:addfaqitem'] = 'Dodaj novo vprašanje';
$string['button:addfaqtitle'] = 'Ustvari prevod naslova';
$string['button:backtofaqlist'] = 'Nazaj na spisek seznamov pogostih vprašanj';
$string['button:deletefaqitem'] = 'Izbriši';
$string['button:deletefaqlist'] = 'Izbriši';
$string['button:editfaqitem'] = 'Uredi';
$string['button:editfaqlist'] = 'Uredi';
$string['button:editfaqtitle'] = 'Uredi prevod naslova';

$string['cachedef_last_edit'] = 'Zadnje spremenjeni elementi';

$string['error:required'] = 'To polje je obvezno.';
$string['error:unique'] = 'To kratko ime že obstaja.';

$string['faq_list:addinstance'] = 'Dodaj instanco';
$string['faq_list:createormodify'] = 'Ustvari ali uredi sezname pogostih vprašanj';
$string['faq_list:delete'] = 'Izbriši sezname pogostih vprašanj';
$string['faq_list:myaddinstance'] = 'Dodaj lastno instanco';
$string['faq_list:read'] = 'Pregleduj sezname pogostih vprašanj';

$string['header:faqitemadd'] = 'Ustvari nov seznam pogostih vprašanj';
$string['header:faqitemdelete'] = 'Izbriši vprašanje';
$string['header:faqitemedit'] = 'Urejaj vprašanje';
$string['header:faqitemlist'] = 'Seznam vprašanj in odgovorov';
$string['header:faqlist'] = 'Seznam pogostih vprašanj';
$string['header:faqlistadd'] = 'Ustvari nov seznam pogostih vprašanj';
$string['header:faqlistdelete'] = 'Izbriši seznam pogostih vprašanj';
$string['header:faqlistedit'] = 'Upravljaj s seznamom pogostih vprašanj';
$string['header:faqtitle'] = 'Naslov';
$string['header:faqtitlemanagement'] = 'Prevod naslova seznama pogostih vprašanj';

$string['label:colactiondelete'] = 'Izbriši';
$string['label:colactionedit'] = 'Uredi';
$string['label:coldescription'] = 'Opis';
$string['label:colfaqitem'] = 'Vprašanje in odgovor';
$string['label:colshortname'] = 'Kratko ime';

$string['label:configblocktitle'] = 'Prikaži naslov bloka';
$string['label:configblocktitle_help'] = 'Select how block title is displayed. If you choose display as faq title, note that this title must be provided for current language.';
$string['label:configblocktitlefaq'] = 'Prikaži ime bloka kot naslov izbranega seznama pogostih vprašanj.';
$string['label:configblocktitlenone'] = 'Nič - skrij naslov bloka';
$string['label:configblocktitlepluginname'] = 'Prikaži naslov bloka kot ime vtičnika';
$string['label:configdisplaytype'] = 'Prikaži seznam pogostih vprašanj kot';
$string['label:configfaqlistid'] = 'Seznam pogostih vprašanj';
$string['label:configfaqlistid_help'] = 'Izberi kateri seznam pogostih vprašanj bo prikazan.';
$string['label:configshowfaqtitle'] = 'Prikaži naslov seznama pogostih vprašanj';
$string['label:configshowfaqtitle_help'] = 'Prikaži naslov seznama pogostih vprašanj ali ne. Če ne pazimo, lahko prikažemo enak naslov dvakrat.';

$string['label:faqanswer'] = 'Odgovor';
$string['label:faqanswer_help'] = 'Napišite besedilo za odgovor.';
$string['label:faqitemdeletequestion'] = 'Ali želite izbrisati element seznama pogostih vprašanj?';
$string['label:faqlistdeletequestion'] = 'Ali želite izbrisati seznam pogostih vprašanj?';
$string['label:faqlistdescription'] = 'Opis';
$string['label:faqlistdescription_help'] = 'Kratek opis';
$string['label:faqlistshortname'] = 'Unikatno kratko ime';
$string['label:faqlistshortname_help'] = 'Vnesi unikatno ime. Dovoljeni znaki so: [0-9][A-Z][a-z][_]';
$string['label:faqquestion'] = 'Vprašanje';
$string['label:faqquestion_help'] = 'Napišite besedilo za vprašanje.';
$string['label:faqtitle'] = 'Prevod naslova seznama pogostih vprašanj';
$string['label:faqtitle_help'] = 'Vnesite preveden naslov za izbran seznam pogostih vprašanj.';
$string['label:moveitemdown'] = 'Premakni element navzdol';
$string['label:moveitemup'] = 'Premakni element navzgor';

$string['msgfaqitemcreated'] = 'Vprašanje in odgovor je bil uspešno ustvarjen.';
$string['msgfaqitemdeleted'] = 'Vprašanje in odgovor je bil uspešno izbrisan.';
$string['msgfaqitemnotexist'] = 'Vprašanje ne obstaja.';
$string['msgfaqitemupdated'] = 'Vprašanje in odgovor je bil uspešno posodobljen.';
$string['msgfaqlistcreated'] = 'Seznam pogostih vprašanj je bil uspešno ustvarjen.';
$string['msgfaqlistdeleted'] = 'Seznam pogostih vprašanj je bil uspešno izbrisan.';
$string['msgfaqlistnotexist'] = 'Seznam pogostih vprašanj ne obstaja.';
$string['msgfaqlistupdated'] = 'Seznam pogostih vprašanj je bil uspešno posodobljen.';
$string['msgfaqtitlecreated'] = 'Naslov seznama pogostih vprašanj uspešno narejen.';
$string['msgfaqtitlenotexist'] = 'Naslov seznama pogostih vprašanj ne obstaja.';
$string['msgfaqtitleupdated'] = 'Naslov seznama pogostih vprašanj uspešno posodobljen.';

$string['pluginname'] = 'Seznam pogostih vprašanj';

$string['privacy:metadata'] = 'Vtičnik seznam pogostih vprašanj ne shranjuje nobenih osebnih uporabnikovih podatkov.';

$string['tabfaqlist'] = 'Seznam seznamov pogostih vprašanj';
$string['tabfaqlistadd'] = 'Ustvari nov seznam pogostih vprašanj';
$string['tabfaqlistaddtitle'] = 'Ustvari nov seznam pogostih vprašanj ali urejaj Create new FAQ list or edit existing one';
$string['tabfaqlisttitle'] = 'Seznam vseh seznamov pogostih vprašanj';
